.timeGroup select{
    
    padding: .375rem 1.35rem .375rem 0.5rem !important;
    font-size: 12px !important;
    background-size: 9px 9px !important;
}



.form-select{
    max-height: 40px !important;
}
.time_dropdown_width{
  width: 70px !important;
}
.commentTextArea textarea{
  min-height: 134px;
}
.timesheetTable{  
  border: 1px solid var(--timeSheetTable_BorderColor);
  min-width: 700px;
}
.timesheetTable,.timesheetTable th ,.timesheetTable td{
    border: 1px solid var(--timeSheetTable_BorderColor); 
    border-collapse : collapse   ;
    border-right: 0px;
}

.errorInput{
	border: 1px solid var(--errorInput_borderColor) !important;
	border-radius: .375rem;
  }

  .greyOut{
    cursor: not-allowed;
    opacity: 1;
   
  }

 
  
  .largeHead{
    min-width: 180px;
  }

  .alignCenter{
    vertical-align: middle;
    text-align: center;
  }


  .timeHead{
    width: 205px;
  }
.table_width {
  /* flex-wrap: inherit; */
  align-items: inherit;
}
  .taskSelect{
    max-width: 300px;
  }
  .timeGroup{
    display: flex;
    gap: 4px;
    flex-wrap: nowrap;
  }
.hideInDesk{
  display: none;
}
  @media(min-width : 1200px){
    .timeGroup select{
    
      padding: .375rem 1.5rem .375rem 0.5rem !important;
      font-size: 13px !important;
      background-size: 10px 10px !important;
  }

  
  }

  /* @media(max-width : 768px){
    .timesheetTable{
      min-width: 800px !important;
    }

  
  } */

  @media(max-width:999px){
    .timeHead{
      min-width: 180px;
    }
    .time_sheet_table .tbody,  .time_sheet_table td, .time_sheet_table tfoot, .time_sheet_table th, .time_sheet_tablethead, .time_sheet_table tr {
      display: block !important;
    }
    .hideInMob{
      display: none !important;
    }
    .hideInDesk{
      display: block;
    }
    .timesheetTable{
      min-width: 100% !important;
    }
    .time_sheet_table.table-striped>tbody>tr:nth-of-type(odd)>* {
      --bs-table-accent-bg: inherit !important;
      color: var(--bs-table-striped-color);
  }
  .time_sheet_table.table>:not(caption)>*>* {
    padding: 5px 0 !important;
}
.card_row{
  border: 1px solid var(--timeSheetTable_BorderColor);
    margin-bottom: 10px;
    padding: 0 10px;
}
.card_row td{
  border-bottom: 1px solid var(--timeSheetTable_BorderColor);
}
.timesheetTable, .timesheetTable td {
  border: none !important;
}
.card_row td{
  border-bottom: 1px solid var(--timeSheetTable_BorderColor) !important;
}
.no_border_bottom{
  border-bottom: none !important;
}
.taskSelect{
  max-width: inherit !important;
  width: 100%;
}
  }

  .max_width{
    white-space: normal;
    overflow: hidden;
    display: block;
    word-break: break-word;
}
/* .time_dropdown_width{
  min-width: 60px;
} */